var angular = require('cla_angular');
window.angular = angular;

require('ng.cla.core.breadcrumb');
require('ng.cla.core.lmsg');

angular.module('companyListApp', ['ui.bootstrap', 'cla.core.lmsg', 'cla.core.breadcrumb']);
require('./controller/companyListCtrl.js');
